Subject: bug#15046: 24.3.50; Extra Line under minibuffer in Mac OSX fullscreen

From: Dani Moncayo <[email-masked]>
Date: Fri, 9 Aug 2013 18:59:53 +0200

On Fri, Aug 9, 2013 at 6:19 PM, Stefan Monnier <[email-masked]> wrote:
>>> And moreover: In the cases when the text in the mini-window spans to
>>> more than one line, Emacs should expand the height of the mini-window
>>> so that the whole text is visible
>> Unless resize-mini-windows is nil.
>
> At least for echo-area messages, half-lines are kind of useless, since
> it's kind of awkward to see the missing part: if you're lucky you can
> see it by looking for the copy stashed in *Messages*, but otherwise, any
> attempt to run a command which might help would start by erasing
> that message.

Indeed.

> Of course if the "half-line" really shows 90% of the height, the missing
> part is probably not a problem.

But even in that case, a mini-window of 1.X lines high would look awful, IMO.

-- 
Dani Moncayo